/*

Theme Name: Camping Parasol
Description: Camping Parasol
Version: 0.0.1
Template: twentytwelve

*/



/* set default utility classses */

.desktop{
display: inherit;
}

.tablet{
    display:none;
}

.phone{
    display:none;
}

  
body {
  background-color: #fcf4cf;
  background-image: -moz-linear-gradient(top, #fdfbfb, #fae98e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfbfb), to(#fae98e));
  background-image: -webkit-linear-gradient(top, #fdfbfb, #fae98e);
  background-image: -o-linear-gradient(top, #fdfbfb, #fae98e);
  background-image: linear-gradient(to bottom, #fdfbfb, #fae98e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfbfb', endColorstr='#fffae98e', GradientType=0);
  background-color: #FAE98E;
  background-repeat: repeat-x;
  color: #0f7f81;
  
}

#page{
    background:#FCFBFB;
    position:relative;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
}


.header-wrap{
    margin-bottom:-60px;
}




img.header-image{
border-radius: 3px;
box-shadow: none;
}

.site-header {
padding: 0;
padding: 0;
}

.header-image{
    margin-top:15px;
}

h1.site-title{
    /*background:url(../../uploads/2013/05/camping-parasol.gif) no-repeat; */
/*    text-indent:-99999px;*/
display:none;
}

h1 img.name{
    position:relative;
    top:-110px;
    left:120px;
    
}

img.camping-header{
    max-width:100%;
}

h2.site-description{
    position:relative;
    top:-60px;
    left:20%;
    color: #00979A;
    font-size:18px;
    font-family: 'Droid Serif', serif;
    font-style:italic;   
}

.site-info h2{
	color: #00979A;
    font-size:16px;
    font-family: 'Droid Serif', serif;
    font-weight:400;
    text-align:center; 
    text-transform:uppercase;
}

.site-info p{
	text-align:center;
	margin-top:-5px;
}

#lang_sel .orignal{
    position:relative;
    top:-8px;
    float:right;
    width:102px;
}

#lang_sel{
    position:absolute;
    top:5px;
    right:25px;
    width:102px;
}



#lang_sel a,
#lang_sel a:visited {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#lang_sel li{
width:100px;
}
.icl_lang_sel_translated{
    display:none;
}

#lang_sel ul ul {
width: 100px;
}

.contact{
    position:absolute;
    top:1px;
    right:35px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #14ACAF;
    font-weight:600;
}

.contact a{
    text-decoration:none;
}

#primary.site-content{
    margin-top:30px;
    
}
.entry-content h1, .entry-content h2{
    
    color: #00979A;
    font-family: 'Droid Serif', serif;
}


/* clean up page display */
.entry-meta{
    display:none; /* remove meta tag line on posts */
}

/* remove borders at bottom of pages */
.page{
    border:none !important;
}

#colophon{
    border:none;
}


.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

#text_icl-3 h3.widget-title, #recent-posts-2 h3, #text_icl-4 h3{
    display:none;
}

#recent-posts-2 li{
    padding-left:40px;
    background: url("/wp-content/uploads/template/calendar.gif") no-repeat;
    line-height:35px;
    
}

.sidebar-contact h1{
    margin-bottom:10px;
}

.sidebar-contact {
    margin-top:10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  padding:10px;
  background-color:#DCEFF3;
}

/* ========== ie fixes =========*/

.ie8 #primary, .ie7 #primary{
    position:relative;
    top:-20px;
}

.ie8 #site-navigation, .ie7 #site-navigation{
    position:absolute;
    top:-23px;
    left:30px;
}

.ie8 .main-navigation ul.nav-menu, .ie8 .main-navigation div.nav-menu > ul,
.ie7 .main-navigation ul.nav-menu, .ie7 .main-navigation div.nav-menu > ul{
border-bottom: none;
border-top: none;
display: inline-block !important;
text-align: left;
width: 100%;
}


.ie8 .main-navigation li, .ie7 .main-navigation li {
margin: 0 20px 0 0;
margin: 0 1.42857rem 0 0;
position: relative;
}

.ie8 #page, .ie7 #page{
    width:960px !important;
    top:-30px;
}


/* ============= end ie fixes */


@media screen and (min-width: 600px){
    
/* pull main content up */

#primary{
    position:relative;
    top:-20px;
}

#site-navigation{
    position:absolute;
    top:-23px;
    left:30px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: none;
border-top: none;
display: inline-block !important;
text-align: left;
width: 100%;
}


.main-navigation li {
margin: 0 20px 0 0;
margin: 0 1.42857rem 0 0;
position: relative;
}



}/* end min-width 600px */

@media screen and (min-width: 960px){

body .site {
padding: 0 40px;
padding: 0 2.857142857rem;
margin-top: 0px;
margin-top: 0rem;
margin-bottom: 0px;
margin-bottom: 0rem;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#page{
margin-bottom:20px;
}

#site-navigation{
    left:50px;
}

#lang_sel{
    position:absolute;
    top:5px;
    right:40px;
    width:102px;
}


.contact{
    right:50px;
}


} /* end min-width 960px */


@media (max-width: 800px) {
    
h2.site-description{
    top:-35px;
    left:0;
text-align:center;
color: #14ACAF;
    font-size:15px;
}

    
    
   /* set default utility classses */

.desktop{
display: none !important;
border:solid red 1px;
}

.tablet{
    display:inherit;
}

.phone{
    display:none;
}
} /* end max-width 800 */

@media (max-width: 599px){
    
     /* set default utility classses */

.desktop{
display: none;
}

.tablet{
    display:none;
}

.phone{
    display:inherit;
}
    
    #site-navigation{
    position:relative;
    top:23px;
    left:-50px;
    
}

#lang_sel{
    position:absolute;
    top:3px;
    left:40px;
    width:102px;
}

h2.site-description{
    top:-20px;
color: #14ACAF;
    font-size:14px;
}

#site-navigation ul li a{
    text-decoration:none;
}

.header-image{
    margin-top:14px;
}
    
    
} /* end max-width 599px */

    
    
@media (max-width: 450px) {
    
   
    #lang_sel{
    top:2px;
}
   
} /* end max-width 450 */

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], li.bypostauthor cite span,
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active
{
padding: 6px 10px;
padding: 0.428571429rem 0.714285714rem;
font-size: 11px;
font-size: 0.785714286rem;
line-height: 1.428571429;
font-weight: normal;
color: 
#7c7c7c;
background-color: 
#DCEFF3;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top, 
#DCEFF3, 
##96DCEF);
background-image: -ms-linear-gradient(top, 
#DCEFF3, 
#96DCEF);
background-image: -webkit-linear-gradient(top, 
#DCEFF3, 
#96DCEF);
background-image: -o-linear-gradient(top, 
#DCEFF3, 
#96DCEF);
background-image: linear-gradient(top, 
#DCEFF3, 
#96DCEF);
border: 1px solid 
#d2d2d2;
border-radius: 3px;
box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
 padding-top:10px;
 text-align:center;
}

